.quick-contact-form {
  .form-group {
    margin-bottom: 0;
    input {
      border-radius: 30px 0 0 30px !important;
    }
  }

  button {
    border-radius: 0 30px 30px 0 !important;
    width: 100%;
  }

}

@include media-breakpoint-down(xs) {
  .quick-contact-form {
    .form-group {
      margin-bottom: 16px;

      input {
        border-radius: 30px !important;
      }
    }

    button {
      border-radius: 30px !important;
    }

  }
}